<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape10_white_bg">


    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/ll_dialog_year_month"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/dp_2"
        android:gravity="center"
        android:orientation="horizontal">


        <NumberPicker
            android:id="@+id/np_dialog_month"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />

        <NumberPicker
            android:id="@+id/np_dialog_year"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />
    </androidx.appcompat.widget.LinearLayoutCompat>

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/ll_dialog_year_month"
        android:layout_marginBottom="@dimen/dp_32"
        android:gravity="center"
        android:orientation="horizontal">

        <com.abbidot.tracker.widget.TypefaceRoundButton
            android:id="@+id/btn_select_year_month_cancel"
            style="@style/my_QMUIRoundButton_small_style_v2"
            android:layout_marginEnd="@dimen/dp_4"
            android:text="@string/txt_cancel"
            app:qmui_borderColor="@color/block_color2"
            app:qmui_borderWidth="0.55dp"
            app:typeface="@string/roboto_bold_font" />

        <com.abbidot.tracker.widget.TypefaceRoundButton
            android:id="@+id/btn_select_year_month_ok"
            style="@style/my_QMUIRoundButton_small_style_v2"
            android:layout_marginStart="@dimen/dp_4"
            android:text="@string/txt_ok"
            android:textColor="@color/select_color"
            app:qmui_backgroundColor="@color/btn_yellow_color"
            app:typeface="@string/roboto_bold_font" />
    </androidx.appcompat.widget.LinearLayoutCompat>

</RelativeLayout>
